.layanan {
/*	display: flex;*/
/*	flex-direction: row;*/
}

.layanan div {
	display: flex;
	background-color: lightgray;
	border-top: .5px solid black;
/*	flex: 1;*/
	height: 30px;
	text-align: center;
}

.layanan div a {
	margin: auto;
}

.fdiv h3 {
	text-align: right;
	padding-top: 30px;
}